imports:
    - { resource: Container/services.yaml }
    - { resource: Domain/services.yaml }
    - { resource: Framework/services.yaml }
    - { resource: Transition/Adapter/services.yaml }
    - { resource: Transition/Utility/services.yaml }
    - { resource: Setup/services.yaml }
    - { resource: Utility/services.yaml }